Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0214

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0214
Last Modified 05 Sep 2008 04:45:38
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0214

Summary

Directory traversal vulnerability in Simple PHP Blog (SPHPBlog) 0.3.7c allows remote attackers to read or create arbitrary files via a .. (dot dot) in the entry parameter.

Vulnerable Systems

Application

  • Alexander Palmo Simple Php Blog 0.3.7c


References

BID - 12193

XF - sphp-dotdot-directory-traversal(18802)

BUGTRAQ - 20050107 Simple PHP Blog directory traversal vulnerability


Last Updated: 27 May 2016 10:39:43